<!DOCTYPE html>
<html>
<head>
    <!-- Site made with Mobirise Website Builder v4.6.7, https://mobirise.com -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="generator" content="Mobirise v4.6.7, mobirise.com">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
    <link rel="shortcut icon" href="assets/images/logo2.png" type="image/x-icon">
    <meta name="description" content="">
    <title>Home</title>

    {% block stylesheets %}
        {% do assets.addCss('theme://assets/web/assets/mobirise-icons/mobirise-icons.css') %}
        {% do assets.addCss('theme://assets/tether/tether.min.css') %}
        {% do assets.addCss('theme://assets/bootstrap/css/bootstrap.min.css') %}
        {% do assets.addCss('theme://assets/bootstrap/css/bootstrap-grid.min.css') %}
        {% do assets.addCss('theme://assets/bootstrap/css/bootstrap-reboot.min.css') %}
        {% do assets.addCss('theme://assets/socicon/css/styles.css') %}
        {% do assets.addCss('theme://assets/dropdown/css/style.css') %}
        {% do assets.addCss('theme://assets/theme/css/style.css') %}
        {% do assets.addCss('theme://assets/mobirise/css/mbr-additional.css') %}

    {% endblock %}
    {{ assets.css() }}

    {% block javascripts %}
        {% do assets.addJs('jquery', 101) %}
        {% do assets.addJs('theme://assets/web/assets/jquery/jquery.min.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/popper/popper.min.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/tether/tether.min.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/bootstrap/js/bootstrap.min.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/smoothscroll/smooth-scroll.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/ytplayer/jquery.mb.ytplayer.min.js', {group:'bottom'}) %}
        {#{% do assets.addJs('theme://assets/parallax/jarallax.min.js', {group:'bottom'}) %}#}
        {% do assets.addJs('theme://assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/dropdown/js/script.min.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/touchswipe/jquery.touch-swipe.min.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/vimeoplayer/jquery.mb.vimeo_player.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/theme/js/script.js', {group:'bottom'}) %}
        {% do assets.addJs('theme://assets/slidervideo/script.js', {group:'bottom'}) %}

    {% endblock %}
    {{ assets.js() }}


</head>
<body>


{%  include 'partials/navigation.html.twig' %}







{% block body %}

            {% block content %}{% endblock %}

{% endblock %}


<section class="cid-qQ9ptkU8mu" id="footer2-u">


    <div class="container">
        <div class="media-container-row content mbr-white">
            <div class="col-12 col-md-3 mbr-fonts-style  ">
                <p class="mbr-text">
                    <strong>Address</strong>
                    <br>
                    <br>1234 Street Name
                    <br>City, AA 99999
                    <br>
                    <br>
                    <br><strong>Contacts</strong>
                    <br>
                    <br>Email: support@mobirise.com
                    <br>Phone: +1 (0) 000 0000 001
                    <br>Fax: +1 (0) 000 0000 002
                </p>
            </div>
            <div class="col-12 col-md-3 mbr-fonts-style  ">
                <p class="mbr-text">
                    <strong>Links</strong>
                    <br>
                    <br><a class="text-primary" href="https://mobirise.com/">Website builder</a>
                    <br><a class="text-primary" href="https://mobirise.com/mobirise-free-win.zip">Download for
                        Windows</a>
                    <br><a class="text-primary" href="https: //mobirise.com/mobirise-free-mac.zip">Download for Mac</a>
                    <br>
                    <br><strong>Feedback</strong>
                    <br>
                    <br>Please send us your ideas, bug reports, suggestions! Any feedback would be appreciated.
                </p>
            </div>
            <div class="col-12 col-md-6">
                <div class="google-map">
                    <iframe frameborder="0" style="border:0"
                            src="https://www.google.com/maps/embed/v1/place?key=AIzaSyA0Dx_boXQiwvdz8sJHoYeZNVTdoWONYkU&amp;q=place_id:ChIJn6wOs6lZwokRLKy1iqRcoKw"
                            allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-sm-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-sm-6 copyright">
                    <p class="mbr-text mbr-fonts-style  ">
                        © Copyright 2017 Mobirise - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    <div class="social-list align-right">
                        <div class="soc-item">
                            <a href="https://twitter.com/mobirise" target="_blank">
                                <span class="socicon-twitter socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.facebook.com/pages/Mobirise/1616226671953247" target="_blank">
                                <span class="socicon-facebook socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.youtube.com/c/mobirise" target="_blank">
                                <span class="socicon-youtube socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://instagram.com/mobirise" target="_blank">
                                <span class="socicon-instagram socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://plus.google.com/u/0/+Mobirise" target="_blank">
                                <span class="socicon-googleplus socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                        <div class="soc-item">
                            <a href="https://www.behance.net/Mobirise" target="_blank">
                                <span class="socicon-behance socicon mbr-iconfont mbr-iconfont-social"></span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


{% block bottom %}
    {{ assets.js('bottom') }}
{% endblock %}
</body>
</html>
